Subject: Good dwarf trees for planter boxes?

From: [email-masked] (Aaron Weiss)
Date: 31 Mar 1995 04:26:42 GMT

At the behest of a group of apartment-dwelling birdlovers, I'm trying to 
compile a list of dwarf trees that do well in large planter buckets (24" 
diameter) in Zone 9.  Ideal candidates would be have faily dense 
foiliage and be favorites of common species of birds (sparrows, 
grackles, jays, etc)

What other species are good for this besides the Mugo Pine and Japanese 
Maple?